TD {
	FONT-SIZE: 14px; COLOR: #01164e; LINE-HEIGHT: 22px
}
.title1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #0c2b72
}
.t-12 {
	FONT-SIZE: 12px; LINE-HEIGHT: 20px
}
A:visited {
	COLOR: #3e4e6c; TEXT-DECORATION: none
}
A:hover {
	COLOR: #b56206; TEXT-DECORATION: underline
}
A:link {
	COLOR: #011545; TEXT-DECORATION: none
}
.t-12-blue {
	FONT-SIZE: 12px; COLOR: #012f87; LINE-HEIGHT: 15px
}
.title2 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; LINE-HEIGHT: 16px
}
.copyright {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 16px
}
